/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:20px 0 10px 0}
#mc_embed_signup h2 {font-weight:normal; padding:0; margin:15px 0px 5px 0px; font-size:1em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#999;}
#mc_embed_signup .button {
	clear: both;
	border: 1px solid #aaa;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	margin: 0 0px 10px 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: 100%;
	min-width: 150px;
	background-color: transparent;
}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; padding-bottom:4px;}
#mc_embed_signup input.email {
	display: block;
	padding: 5px;
	text-indent: 0px;
	width: 138px;
	min-width: 138px;
	margin: 0 0 10px 0;
	background-color: transparent;
	color: #FFFFFF;
}
#mc_embed_signup input.button {display:block; margin:0px 0 0 0; min-width:150px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
